Page MenuHomePhabricator

"Bitdefender Total Security 2015" inserts <script> tags into contentEditable surfaces
Closed, ResolvedPublic1 Story Points

Event Timeline

Jdforrester-WMF updated the task description. (Show Details)
Jdforrester-WMF raised the priority of this task from to High.
Jdforrester-WMF claimed this task.
Jdforrester-WMF added a subscriber: Jdforrester-WMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 19 2015, 9:58 PM
Jdforrester-WMF edited a custom field.

Change 205181 had a related patch set uploaded (by Jforrester):
Blacklist <script> tags from BitDefender 2015

https://gerrit.wikimedia.org/r/205181

Change 205181 merged by jenkins-bot:
Blacklist <script> tags from BitDefender 2015

https://gerrit.wikimedia.org/r/205181

Jdforrester-WMF closed this task as Resolved.Apr 20 2015, 12:52 AM
Jdforrester-WMF moved this task from Nominated to Doing on the VisualEditor 2014/15 Q4 blockers board.
Jdforrester-WMF moved this task from Doing to Done on the VisualEditor 2014/15 Q4 blockers board.
Elitre added a subscriber: Elitre.Apr 29 2015, 11:00 AM